.tooltip, .arrow:after {
	background:#333;
}
.tooltip {
	pointer-events: none;
	opacity: 0;
	display: inline-block;
	position: absolute;
	padding: 10px 20px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	max-width:300px;
	text-shadow:none;
	margin:0 0 0 -11px;
	font-family:Arial, Helvetica, sans-serif;
}
.arrow {
	width: 50px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 15px;
	margin-left: -16px;
	bottom: -16px;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 25px;
	top: -28px;
	width: 30px;
	height: 32px;
	-webkit-transform: rotate(75deg);
	-moz-transform: rotate(75deg);
	-ms-transform: rotate(75deg);
	-o-transform: rotate(75deg);
}
.tooltip.active {
	opacity: 1;
	margin-top: 5px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.tooltip.out {
	opacity: 0;
	margin-top: -20px;
}
